<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Footer_model extends CI_Model {

    public function getFooterData()
    {
        // Ambil satu baris data profil footer
        return $this->db->get('profil_footer')->row_array();
    }

}
